fig52 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig52.ps", width=4.4, height=3, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(1, 1),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


   x <- seq(-3, 3, length=201)
   y <- dnorm(x)
   y <- y/max(y)
   plot(x,y,type="l", xlab="", ylab="",lwd=2)
   title("Commonly used kernel functions")

   x <- seq(-1,1, length=201)
   y <- rep(1,201)
   lines(x,y)
   lines(c(-1,-1),c(0,1),lwd=0.5, lty=2)
   lines(c(1,1),c(0,1),lwd=0.5, lty=2)
   legend(1.1,0.9, c("Uniform", "Epanechnikov",
	      "Biweight", "Triweight"), lty=1:4)

   lines(x,1-x^2, lty=2)
   lines(x, (1-x^2)^2, lty=3)
   lines(x, (1-x^2)^3, lty=4)
}
